> This is Payabli documentation. For a complete page index, fetch https://docs.payabli.com/llms.txt — append .md to any page URL for lightweight markdown. For section-level indexes, query parameters, and other AI-optimized access methods, see https://docs.payabli.com/ai-agents.md

# Batch Paid

POST 

Triggered when a pay out batch is paid (replaces payoutbatchpaid).

- Notification name: `payout_batch_paid`
- Legacy notification name: `payoutbatchpaid`

Reference: https://docs.payabli.com/developers/api-reference/webhooks-overview/payout-batch-paid

## OpenAPI 3.1 Webhook Specification

```yaml
openapi: 3.1.0
info:
  title: webhooks-oas
  version: 1.0.0
paths: {}
webhooks:
  payout-batch-paid:
    post:
      operationId: payout-batch-paid
      summary: Pay Out Batch Paid
      description: |-
        Triggered when a pay out batch is paid (replaces payoutbatchpaid).

        - Notification name: `payout_batch_paid`
        - Legacy notification name: `payoutbatchpaid`
      responses:
        '200':
          description: Webhook received successfully
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/PayoutBatchPaidContent'
components:
  schemas:
    PayoutBatchPaidContent:
      type: object
      properties:
        Event:
          type: string
          enum:
            - PayOutBatchPaid
          description: Event type identifier
        Paypoint:
          type: string
          description: The name of the merchant/paypoint
        Text:
          type: string
          description: Human-readable description of the event
        BatchId:
          type: string
          description: Unique batch identifier
        TotalAmount:
          type: string
          description: Total transaction amount including fees
        Method:
          type: string
          description: Payment processing method
        entryPoint:
          type: string
          description: System entry point identifier
      required:
        - Event
        - Paypoint
        - Text
        - BatchId
        - TotalAmount
        - Method
        - entryPoint
      title: PayoutBatchPaidContent

```